<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginRight="10dp"
    android:layout_marginBottom="4dp"
    android:background="@drawable/consultant_bg_search_filter_selector"
    android:gravity="center"
    android:orientation="horizontal">

    <ImageView
        android:id="@+id/iv_consultant_method"
        android:layout_width="@dimen/platform_dp_18"
        android:layout_height="@dimen/platform_dp_18" />

    <TextView
        android:id="@+id/tvFilterName"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:ellipsize="end"
        android:gravity="center"
        android:maxLines="1"
        android:orientation="vertical"
        android:paddingTop="6dp"
        android:paddingBottom="6dp"
        android:layout_marginStart="@dimen/platform_dp_4"
        android:textColor="@color/consultant_color_search_filter_selector"
        android:textSize="13sp"
        tools:text="当面" />

</LinearLayout>
